MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第348行: 第348行:
}
}
/* info类模板 */
/* info类模板 */
.infobox {
.infoBox {
  margin:0 auto;
    margin: 0 auto;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 2px 1px -2px rgba(0,0,0,.2);
}
}
.infobox1 {
.infobox1 {
   margin:0 auto;
   margin:0 auto;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), 0 1px 2px rgba(0, 0, 0, 0.10);
   border-radius: 5px;
   border-radius: 5px;
   overflow: hidden;
   overflow: hidden;